/* CSS styles for the tool */
.buttons .btn {
    margin-bottom: 10px;
}

.fake_word {
    margin: 5px;
    display: inline-block;
    border: 1px solid #dedede;
    padding: 2px 8px;
    background-color: #fff;
    border-radius: 2px;
    box-shadow: 3px 2px 5px #e8e1e1;
}
#rangeOutput {
    padding: 4px;
    display: inline;
    float: left;
    margin: -5px 0 0 5px;
    background: #3acd99;
    color: #fff;
    font-weight: bold;
    border-radius: 100%;
    line-height: 20px;
    height: 25px;
    width: 25px;
    text-align: center;
}

.recordTable tr td:first-child {
    background: #fbfbfb;
    width: 40%;
}

@media only screen and (max-width: 767px) {
    #ressultSec,
    .formSec {
        display: inline-block;
        width: 100%;
    }

    #ressultSec {
        margin-top: 10px;
    }

    .moreoption .col-sm-6 {
        padding: 0px;
    }
}
